@charset "euc-jp";
/* -----------------------------------------------------------
CSS Information

 file name:common.css
 author:Yahoo! JAPAN
 auth level:css/common.css
 last updated:2008.12.5
----------------------------------------------------------- */

/* ******************************************************************************* */
/*      Yahoo!オークション　ヤフオク護身術                                         */
/* ******************************************************************************* */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/*      Base                                                                       */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

html {
	height:100%;
}
body {
	margin:0;
	padding:0;
	text-align:center;
}
h1,h2,h3,h4,h5,h6,p,div,ul,ol,li,dl,dd,dt {
	margin:0;
	padding:0;
	font-weight:normal;
}
img {
	padding:0;
	margin:0;
	border:0;
}
div#wrapper {
	width:950px;
	margin:0 auto 0 auto;
	padding:0;
}

/* ================================================================================ */
/*      1. #modMustHead                                                             */  
/* ================================================================================ */

div#modMustHead {
	width:941px;
	font-size:80%;
	margin:10px 5px 0 4px;
	display:inline-block;
}
	div#modMustHead img {
		margin:0;
		padding:0;
		vertical-align:text-bottom;
	}

div#modMustHead div.untLogo {
	width:134px;
	float:left;		
}
div#modMustHead div.untAbout {
	text-align:right;
}
div#modMustHead div.untAbout ul {
	margin:0 0 0 134px;
	padding:10px 0;
	border-bottom:solid 1px #dddddd;
	list-style:none;
}

	div#modMustHead div.untAbout li {
		display:inline;
	}

/* ================================================================================ */
/*      2. #modPan                                                                  */  
/* ================================================================================ */

div#modPan {
	width:947px;
	font-size:80%;
	padding:27px 0 0 3px;
	text-align:left;
	position:relative;
	z-index:5;
	clear:both;
}
div#modPan span {
	font-weight:bold;
}

/* ================================================================================ */
/*      3. #modHead                                                                 */  
/* ================================================================================ */

div#modHead {
	width:950px;
	height:96px;
	margin:-10px auto 13px auto;
	background:url(../images/trouble_head_bg.gif) 0 0 no-repeat;
	position:relative;
}
div#modHead h1 {
	width:127px;
	height:59px;
	top:28px;
	left:10px;
	text-indent:-9999px;
	background:url(../images/trouble_head_h1.gif) 0 0 no-repeat;
	position:absolute;
}
div#modHead p {
	top:44px;
	left:174px;
	position:absolute;
}

/* ================================================================================ */
/*      4. #modContents                                                             */  
/* ================================================================================ */

div#modContents {
	width:950px;
	margin:0 auto 0 auto;
}

	div#modContents a {
		text-decoration:none;
	}
	div#modContents a:hover {
		text-decoration:underline;
	}

div#highColumn {
	width:950px;
	margin:0 0 14px 0;
}

	div#leftColumn {
		width:625px;
		float:left;
	}
	div#rightColumn {
		width:313px;
		float:right;
	}

/* ================================================================================ */
/*      5. #modCon                                                                  */  
/* ================================================================================ */

div#modCon {
	width:625px;
	text-align:left;
}
div#modCon h2 {
	width:617px;
	height:24px;
	margin:0 0 10px 0;
	padding:6px 0 0 8px;
	background:url(../images/trouble_h2_bg.gif) 0 0 no-repeat;
}

/* -------------------------------------------------------------------------------- */
/*      5-1. untBody01　-　ピックアップ                                             */  
/* -------------------------------------------------------------------------------- */

div#modCon div.untBody01 {
	width:588px;
	font-size:90%;
	line-height:130%;
	padding:0 20px 30px 17px;
}
div#modCon div.untBody01 p.wrLeft {
	width:150px;
	float:left;
}
div#modCon div.untBody01 div.wrRight {
	width:425px;
	float:right;
}
div#modCon div.untBody01 div.wrRight dt {
	color:#FF0000;
	font-weight:bold;
	margin:0 0 2px 0;
}

	div#modCon div.untBody01 div.wrRight dt a {
		color:#FF0000;
	}
	
div#modCon div.untBody01 p.ptsTx02 {
	font-size:90%;
	padding:0 0 0 16px;
	background:url(../images/trouble_list_icon_001.gif) 0 6px no-repeat;
}

/* -------------------------------------------------------------------------------- */
/*      5-2. untBody02　-　新着情報・重要ルール                                     */  
/* -------------------------------------------------------------------------------- */

div#modCon div.untBody02 {
	width:596px;
	font-size:90%;
	line-height:150%;
	padding:0 20px 25px 9px;
}

	div#modCon div.untBody02 dl dt {
		width:120px;
		font-weight:bold;
		padding:0 0 0 16px;
		background:url(../images/trouble_list_icon_001.gif) 0 5px no-repeat;
		vertical-align:top;
		display:table-cell;
		*zoom:1;
		*display:inline;
	}
	div#modCon div.untBody02 dl dd {
		width:460px;
		vertical-align:top;
		display:table-cell;
		*zoom:1;
		*display:inline;
	}
	
div#modCon div.untBody02 p.ptsTx01 a {
	color:#FF0000;
	font-weight:bold;
}

	div#modCon div.untBody02 p.ptsTx01 span img {
		vertical-align:text-bottom;
	}
	
div#modCon div.untBody02 p.ptsTx02 {
	font-size:90%;
	margin:0 0 0 16px;
	padding:0 0 0 16px;
	background:url(../images/trouble_list_icon_001.gif) 0 6px no-repeat;
}

/* ================================================================================ */
/*      6. #modBeginner                                                             */  
/* ================================================================================ */

div#modBeginner {
	width:313px;
	font-size:90%;
	line-height:150%;
	margin:0 0 13px 0;
	text-align:left;
}

	div#modBeginner div.decBg {
		width:313px;
		background:url(../images/trouble_ubg_001.gif) 0 0 repeat-y;
	}
	div#modBeginner div.decUt {
		width:313px;
		background:url(../images/trouble_ut_001.gif) top no-repeat;
	}
	div#modBeginner div.decUb {
		width:313px;
		background:url(../images/trouble_ub_001.gif) bottom no-repeat;
		padding:0 0 20px 0;
	}

div#modBeginner h3 {
	padding:10px 0 0 11px;
}
div#modBeginner ul {
	margin:10px 75px 0 11px;
	list-style:none;
}

	div#modBeginner ul li {
		padding:0 0 0 16px;
		background:url(../images/trouble_list_icon_001.gif) 0 5px no-repeat;
	}

/* ================================================================================ */
/*      6. #modExperience                                                           */  
/* ================================================================================ */

div#modExperience {
	width:313px;
	font-size:90%;
	line-height:150%;
	margin:0 0 9px 0;
	text-align:left;
}

	div#modExperience div.decBg {
		width:313px;
		background:url(../images/trouble_ubg_002.gif) 0 0 repeat-y;
	}
	div#modExperience div.decUt {
		width:313px;
		background:url(../images/trouble_ut_002.gif) top no-repeat;
	}
	div#modExperience div.decUb {
		width:313px;
		background:url(../images/trouble_ub_002.gif) bottom no-repeat;
		padding:0 0 23px 0;
	}
	
div#modExperience h4 {
	padding:9px 0 0 11px;
}
div#modExperience ul {
	margin:10px 75px 0 11px;
	list-style:none;
}

	div#modExperience ul li {
		padding:0 0 0 16px;
		background:url(../images/trouble_list_icon_001.gif) 0 5px no-repeat;
	}

/* ================================================================================ */
/*      7. #modMobile                                                               */  
/* ================================================================================ */

div#modMobile {
	width:313px;
}

/* ================================================================================ */
/*      8. #modFlow                                                                 */  
/* ================================================================================ */

div#modFlow {
	width:950px;
	margin:0 0 16px 0;
	text-align:left;
	clear:both;
}

	div#modFlow div.decBg {
		width:950px;
		background:url(../images/trouble_ubg_003.gif) 0 0 repeat-y;
	}
	div#modFlow div.decUt {
		width:950px;
		background:url(../images/trouble_ut_003.gif) top no-repeat;
	}
	div#modFlow div.decUb {
		width:918px;
		background:url(../images/trouble_ub_003.gif) bottom no-repeat;
		padding:11px 17px 17px 15px;
	}

/* ================================================================================ */
/*      9. .modOrder                                                                */  
/* ================================================================================ */

div.modOrder {
	width:918px;
	text-align:left;
}
div.modOrder h5 {
	padding:0 0 4px 0;
}
div.modOrder table {
	width:918px;
}
div.modOrder table td.ptsLeft {
	width:625px;
	vertical-align:top;
}
div.modOrder table td.ptsRight {
	width:293px;
	vertical-align:bottom;
}

/* -------------------------------------------------------------------------------- */
/*      9-1. untBody01　-　3カラム                                                  */  
/* -------------------------------------------------------------------------------- */

div.modOrder div.untBody01 {
	width:853px;
	margin:5px 0 0 3px;
}

	div.modOrder div.untBody01 div.decBg01a {
		width:853px;
		background:url(../images/trouble_ubg_004a.gif) 0 0 repeat-y;
	}
	div.modOrder div.untBody01 div.decBg01b {
	width:853px;
	background:url(../images/trouble_ubg_004b.gif) 0 2px no-repeat;
	}
	div.modOrder div.untBody01 div.decUt01 {
		width:853px;
		background:url(../images/trouble_ut_004.gif) top no-repeat;
	}
	div.modOrder div.untBody01 div.decUb01 {
		width:853px;
		background:url(../images/trouble_ub_004.gif) bottom no-repeat;
	}
	
	div.modOrder div.untBody01 div.decBg03a {
		width:275px;
		background:url(../images/trouble_ubg_006a.gif) 0 0 repeat-y;
	}
	div.modOrder div.untBody01 div.decBg03b {
		width:275px;
		background:url(../images/trouble_ubg_006b.gif) 0 2px no-repeat;
	}
	div.modOrder div.untBody01 div.decUt03 {
		width:275px;
		background:url(../images/trouble_ut_006.gif) top no-repeat;
	}
	div.modOrder div.untBody01 div.decUb03 {
		width:275px;
		background:url(../images/trouble_ub_006.gif) bottom no-repeat;
	}
	
div.modOrder div.untBody01 table {
	width:852px;
}

/* -------------------------------------------------------------------------------- */
/*      9-2. untBody02　-　2カラム                                                  */  
/* -------------------------------------------------------------------------------- */

div.modOrder div.untBody02 {
	width:563px;
	margin:5px 0 0 3px;
}

	div.modOrder div.untBody02 div.decBg02a {
		width:563px;
		background:url(../images/trouble_ubg_005a.gif) 0 0 repeat-y;
	}
	div.modOrder div.untBody02 div.decBg02b {
	width:563px;
	background:url(../images/trouble_ubg_005b.gif) 0 2px no-repeat;
	}
	div.modOrder div.untBody02 div.decUt02 {
		width:563px;
		background:url(../images/trouble_ut_005.gif) top no-repeat;
	}
	div.modOrder div.untBody02 div.decUb02 {
		width:563px;
		background:url(../images/trouble_ub_005.gif) bottom no-repeat;
	}

div.modOrder div.untBody02 table {
	width:562px;
}

/* -------------------------------------------------------------------------------- */
/*      9-3. table                                                                  */  
/* -------------------------------------------------------------------------------- */

div.modOrder div.untBody01 table td,
div.modOrder div.untBody02 table td {
	width:274px;
	vertical-align:top;
}
div.modOrder div.untBody01 table td.space01,
div.modOrder div.untBody02 table td.space01 {
	width:14px;
}
div.modOrder div.untBody01 table td.space02,
div.modOrder div.untBody02 table td.space02 {
	width:16px;
}

/* ---------- 左カラム　アイコン ---------- */
div.modOrder div.untBody01 table td div.ptsBoxleft,
div.modOrder div.untBody02 table td div.ptsBoxleft {
	width:36px;
	padding:8px 9px 5px 7px;
	display:table-cell;
	vertical-align:top;
	*zoom:1;
	*display:inline;
}
div.modOrder div.untBody01 table td div.ptsBoxleft p,
div.modOrder div.untBody02 table td div.ptsBoxleft p {
	padding:0 0 1px 0;
	*margin:0 0 -2px 0;
}

	div.modOrder div.untBody01 table td div.ptsBoxleft p img,
	div.modOrder div.untBody02 table td div.ptsBoxleft p img{
		vertical-align:top;
	}
	
/* ---------- 右カラム　テキスト ---------- */
div.modOrder div.untBody01 table td div.ptsBoxright,
div.modOrder div.untBody02 table td div.ptsBoxright {
	width:214px;
	padding:6px 0 7px 7px;
	display:table-cell;
	vertical-align:top;
	*zoom:1;
	*display:inline;
}
div.modOrder div.untBody01 table td div.ptsBoxright dt,
div.modOrder div.untBody02 table td div.ptsBoxright dt {
	color:#0000ff;
	font-size:90%;
	line-height:140%;
	font-weight:bold;
}
div.modOrder div.untBody01 table td div.ptsBoxright dd,
div.modOrder div.untBody02 table td div.ptsBoxright dd {
	color:#444444;
	font-size:80%;
	line-height:140%;
}

/* ================================================================================ */
/*      10. .modArrow                                                               */  
/* ================================================================================ */

div.modArrow {
	padding:10px 0 5px 87px;
	display:block;
}

/* ================================================================================ */
/*      11. .modIcon                                                                */  
/* ================================================================================ */

div.modIcon {
	width:275px;
	padding:15px 0 0 18px;
	background:url(../images/trouble_icon_bg.gif) 0 0 no-repeat;
}
div.modIcon p.ptsTx {
	margin:0 0 11px 0;
}
div.modIcon div.untBody p.wrLeft {
	margin:0 13px 0 0;
	float:left;
}
div.modIcon div.untBody p.wrRight {
	float:right;
}

/* ================================================================================ */
/*      12. #modYservice                                                            */  
/* ================================================================================ */

div#modYservice {
	width:950px;
	text-align:left;
	margin:0 0 15px 0;
}

	div#modYservice div.decBg {
		width:950px;
		background:url(../images/trouble_ubg_003.gif) 0 0 repeat-y;
	}
	div#modYservice div.decUt {
		width:950px;
		background:url(../images/trouble_ut_003.gif) top no-repeat;
	}
	div#modYservice div.decUb {
		width:950px;
		background:url(../images/trouble_ub_003.gif) bottom no-repeat;
	}

div#modYservice h6 {
	padding:8px 0 0 7px;
}

/* -------------------------------------------------------------------------------- */
/*      12-1. untBody                                                               */  
/* -------------------------------------------------------------------------------- */

div#modYservice div.untBody{
	width:926px;
	font-size:80%;
	line-height:140%;
	padding:12px 0 11px 24px;
}
div#modYservice div.ptsBox01{
	width:205px;
	padding:0 5px 0 0;
	float:left;
}
div#modYservice div.ptsBox02{
	width:244px;
	padding:0 5px 0 0;
	float:left;
}
div#modYservice div.ptsBox03{
	width:130px;
	padding:0 5px 0 0;
	float:left;
}
div#modYservice div.ptsBox04{
	width:300px;
	padding:0 5px 0 0;
	float:left;
}
div#modYservice div.ptsBox05{
	width:158px;
	padding:0 5px 0 0;
	float:left;
}
div#modYservice div.untBody p.ptsTx01{
	font-weight:bold;
	margin:0 0 3px 0;
}

	div#modYservice div.untBody p.ptsTx01 img{
		vertical-align:text-bottom;
	}

div#modYservice div.untBody ul{
	margin:0 0 0 10px;
	list-style:none;
}

	div#modYservice div.untBody ul li{
		padding:0 0 0 8px;
		background:url(../images/trouble_list_icon_002.gif) 0 7px no-repeat;

	}

/* ================================================================================ */
/*      13. #modToplink                                                             */  
/* ================================================================================ */

div#modToplink{
	width:948px;
	text-align:right;
	padding:0 2px 0 0;
	clear:both;
}

/* ================================================================================ */
/*      14. #modFooter                                                              */  
/* ================================================================================ */

div#modFooter {
	width:950px;
	margin:28px auto 10px auto;
	text-align:center;
}
div#modFooter p.copyRight {
	font-size:80%;
}

/* ================================================================================ */
/*      0. フロート解除                                                             */  
/* ================================================================================ */

div#modMustHead:after,
div#highColumn:after,
div#modCon div.untBody01:after,
div.modIcon div.untBody:after,
div#modYservice div.untBody:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
